/*  #Mobile (Portrait) width of 320px 
================================================== */
@media only screen and (max-width: 767px) {
/* ************************************************************************************************
 GENERAL STYLE
************************************************************************************************ */	
#columns {z-index:1;}
#wrapper-2{width:320px; border:none; padding-bottom:6px;}
#wrapper-1 {padding:0px 0 0;}
#columns { padding:0px 0 0px 0;}
.contant-wrapper {width: 300px; margin:0; padding:0px 0 0;}
#right_column {padding-top:20px; padding-bottom:10px; margin-top:0;}
#columns a.product_descr {
    font: 12px/15px "Arial";
}
#pb-left-column h1{ margin:-10px 0 0 0}
#columns a.product_link, #cart_block #cart_block_list dt a.product_link {}
#cart_block #cart_block_list dt a.product_link { font-size:13px}
body{font: 12px/16px Arial, Helvetica, sans-serif;-webkit-text-size-adjust: none;}
/* ************************************************************************************************
FORM
************************************************************************************************ */	
select#days {width:50px;margin:0;}
textarea {width: 278px;}
select#months {width:90px;margin:0;}
body#index #columns {padding:0px;}
.favoriteproduct h3 {color: #000000;font-size: 13px;padding: 0 10px 10px;}
form.std .text input, form.std .password input {width: 288px;line-height:35px; height:35px;}
#account-creation_form p.select select {width:300px;line-height:43px; height:43px;margin-bottom:20px;}	
#account-creation_form p.select select option{ padding:5px;}
form.std .select select {height:43px;line-height:43px;padding: 2px;width:300px;}
#add_adress label { display:block;}
#add_adress  p.textarea textarea {width: 268px;}
body#address div#center_column form.std p.textarea textarea {width:278px;}
#multishipping_mode_box{ display:none;}
#header_user_info a.login{ color:#FFF}
#module-loyalty-default #center_column{ width:300px;}
#featured_products{ padding:10px 0 10px 0;}
.featured_li{ padding:10px; background:#fff; overflow:hidden;}
.customization_block{ padding-bottom:10px;}
/* ************************************************************************************************
HEADER
************************************************************************************************ */	
#header_user li > i{ display:block; float:none; text-align:center; margin:0 auto}
#header_user li{ text-align:center;}
#header_user {right:5px !important;top:68px; right:auto;}
#header #cart_block {right: -9px;top: 107px;}
#header-inner {background:none;}
#header_logo {display: inline-block;left:10px;position: absolute;top:57px;}
#header_logo img{ width:87px; height:85px;}
.main-mobile-menu{display:block;}
#header-inner {padding-top:220px;position: relative;z-index: 101;}
.sf-contener,#header_links{ display:none;}
p.cart_navigation .button, p.cart_navigation .button_large {float: left; margin-bottom:20px;}
.main-mobile-menu .menu-mobile > .sfHoverForce > a, .main-mobile-menu .menu-mobile-2 ul .sfHoverForce > a, .main-mobile-menu .menu-mobile-2 .menu-mobile-2 .sfHoverForce > a,
.main-mobile-menu ul li a:hover{ color:#a5b09d;}
#header_user #shopping_cart .title-cart{ }
#search_block_top {position:absolute;top:169px; background:#fff;}
#search_block_top input.search_query {width:243px; height:33px;}
#search_block_top #searchbox {}
.ac_results { width:298px!important;}
#header #cart_block {top:135px; right:0px !important;}
/* ************************************************************************************************
BUTTONS
************************************************************************************************ */
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small,input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large,a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {padding:12px 12px 12px 12px; font-size:14px;}

/* ************************************************************************************************
HOMEFEATURED
************************************************************************************************ */
#featured_products ul li h5 {padding:10px 0 0 0px; background:none;}
#featured_products ul li .button { float:none; margin:13px 5px 0 0;}
#featured_products ul li { border-top:1px solid #ececec;}
#featured_products ul li {width:298px; padding:0 0 0px 0; overflow:hidden; float:none; background:none; margin:0;}
#featured_products ul li .featured_box{ width:170px; float:right; padding-left:0;}
#featured_products ul li .product_image{ width:99px; height:157px; float:left; margin:0px 10px 0 0px;}
#featured_products ul li img{ width:99px; height:157px; margin:0!important;}
#featured_products ul {padding-left:0; padding-top:0px;}
#featured_products ul li span.price { padding-bottom:0; padding-top:0px; margin-top:-4px;}
#featured_products ul li .featured_li div{ padding:0 0px 0px 0px; margin-top:0; text-align:left; display:block;}
#featured_products ul li .product_descr {margin-bottom:0px;}
#featured_products ul li .price_container{ position:relative; margin-bottom:20px;}
#featured_products h4 {}
#columns #featured_products ul li h5 a{ font-size:12px;}
.grid li a.product_img_link{ margin-left:0;}
/* ************************************************************************************************
MOBILE MENU TOP
************************************************************************************************ */
#mobilelink{ display:block;}
.mobile-link-top h4:hover{ background:none;}
.mobile-link-top{position:absolute;left:0px;top:10px;display:block;height:36px;width:75px; background:#010b0d;}

.mobile-link-top h4.act{background:#d084a3;}

.mobile-link-top #mobilelink {display:none;z-index:99;}
.mobile-link-top h4 span{  display:inline-block;font-size:23px;padding:8px 0px 4px 0; font-weight:normal;color:#fff; width:100%; text-align:center; text-transform:capitalize;}
.mobile-link-top h4.act span{ }
.mobile-link-top h4:hover{ cursor:pointer;}
#mobilelink {list-style:none;width:140px;position:absolute;top:36px;background:#d084a3;left:0px;}
#mobilelink li { padding:0 0 0 0; border-top:1px solid #bf527f;}
#mobilelink li:first-child{ border:none;}
#mobilelink li a {color:#fff;display:block;padding:9px 5px 9px 4px; font-size:14px;}
#mobilelink li a:hover,#mobilelink li a.active {text-decoration:none; color:#ccc;}
#mobilelink li a i{ vertical-align:-1px;}
/* ************************************************************************************************
LANGUAGES
************************************************************************************************ */
#languages_block_top {position: absolute;left:72px;top:10px;padding:0px 0px 0px 0px;text-align:center;width:75px;height:36px; background:#010b0d;border-left:1px solid #444;}


#languages_block_top.mobile-open{ }


#languages_block_top p {  padding:11px 0 9px 0; font-size:14px; font-weight:bold; color:#fff;}
#languages_block_top p.mobile-open{}
#countries_2 .countries_ul {position: absolute;left:-1px;top:36px;width:111px; text-align:left; background:#d084a3; border:none;}
#countries_2 .countries_ul li {padding:9px 5px 9px 10px;}
#currencies_block_top i,
#languages_block_top i{ margin-left:5px;}
#countries_2 .countries_ul li img{ margin-top:2px;}
#setCurrency .currencies_ul li.selected a, #countries_2 .countries_ul li.selected_language span{ color:#fff; font-size:14px;}
#currencies_block_top p.inner-carrencies.mobile-open,#languages_block_top p.mobile-open {}
#countries_2 .countries_ul li span {font-size: 14px;}
/* ************************************************************************************************
CURRENCIES
************************************************************************************************ */
#currencies_block_top p.inner-carrencies.mobile-open{ font-size:14px; font-weight:bold; color:#fff;}
#currencies_block_top p.inner-carrencies { padding:11px 0 9px 0;font-size:14px; font-weight:bold; color:#fff;}
#currencies_block_top {position: absolute;right:76px;top:10px;padding:0px 0px 0px 0px;text-align:center;width:75px; height:36px; background:#010b0d; border-left:1px solid #444;}
#currencies_block_top.mobile-open{ background:#444;}

#setCurrency .currencies_ul {position:absolute;left:-1px;top:36px;width:111px; text-align:left;  background:#D084A3; border:none;}
#setCurrency .currencies_ul li{border:none;}
#setCurrency .currencies_ul li a:hover{ color:#ccc;}
#setCurrency .currencies_ul li a{color:#fff; font-size:14px;}
#setCurrency .currencies_ul li:first-child{ border:none;}
#setCurrency .currencies_ul li{ border-top:1px solid #bf527f}
#setCurrency .currencies_ul li a {padding: 9px 5px 9px 10px;}
/* ************************************************************************************************
HEADER USER
************************************************************************************************ */
#header_user_info { position:absolute;padding:0; top:10px; right:0px; text-align:center; width:75px; height:36px; background:#010b0d; border-left:1px solid #444;}
#header_user_info:hover {background:#D084A3;}
#header_user_info i{ vertical-align:-7px;}
#header_user_info a.login {width:75px;height:36px; font-size:25px;}
#header_user_info a.logout {width:75px;height:36px; font-size:25px; color:#fff;}
#header_user_info a.login:hover,
#header_user_info a.logout:hover{ text-decoration:none; color:#fff} 
#subcategories{ width:300px;}
/* ************************************************************************************************
FOOTER 
*********************************************************************************************** */
#footer {padding:0px 0px 60px 0; width:300px; margin:0px auto;}
.footer-inner { padding:10px 0 0 0; border:none; background:none;}
#tmfooterlinks h4, #social_block h4, #block_contact_infos h4{ padding:14px 0px 14px 10px;background:url(../img/footer-button.png) 97%  20px  no-repeat  #525252; color:#fff;border-bottom:0px solid #ccc; font-size:15px;}
#tmfooterlinks h4:hover, #social_block h4:hover, #block_contact_infos h4:hover{ cursor:pointer;}
#tmfooterlinks h4 a{ font-size:15px;}
#tmfooterlinks h4 a{ color:#fff;}
#tmfooterlinks div{ padding-bottom:0;}
#tmfooterlinks, #social_block, #block_contact_infos {float:none;width:100%; margin-left:0; margin-bottom:10px;}
#tmfooterlinks h4.mobile-open, #block_contact_infos h4.mobile-open, #social_block h4.mobile-open{background:url(../img/mobile-close.png) 97%  20px  no-repeat #D084A3;}
#tmfooterlinks div {float:none;width:100%;margin-bottom:0; padding-left:0;  padding-right:0;}
#tmfooterlinks ul li a {font-size: 14px; font-weight:normal;}
#tmfooterlinks ul { display:none;padding:0px 0 0px 0px;margin:10px 0 20px 0;}
#tmfooterlinks ul li {padding: 8px 0 0;}
.footer-inner p.row-footer {bottom:-63px; font-size:14px; left:0;}
#block_contact_infos ul,
#social_block ul {padding: 15px 10px 15px 0px;margin:0px 0 0px 0;display:none;overflow:hidden;width:auto;}
#center_column .nbresult{ margin-bottom:10px; padding-top:0;}
#social_block { padding:0;}
#social_block li a {font-size: 14px; font-weight:normal;}
#block_contact_infos li {font-size: 14px; line-height:20px;}
#block_contact_infos li.company_phone{ font-size:14px;}
#block_contact_infos li strong,
#block_contact_infos a {font-size: 14px;}
.footer-inner p.row-footer a {font-size:14px;}
#social_block h4{ margin-bottom:0;}
.product_flags{ display:none;}
/* ************************************************************************************************
PAGE CONTACT
************************************************************************************************ */
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form label{ float:none; display:block; text-align:left; margin-bottom:7px;}
#contact_form input{ float:none;}
#contact_form .text input {height:29px;line-height:29px;width:288px;}
#contact_form select {width:296px;}
#contact_form input#fileUpload{ height:34px;border:1px solid #E5E5E5; padding-left:10px; width:284px;}
#contact_form p.upload-file{ display:none;}
#contact_form .select select {width:300px;}
#contact_form textarea#message {
    height: 200px;
    width: 278px;
}
/* ************************************************************************************************
PAGE MANUFACTURE ADN SUPLIER
************************************************************************************************ */
.mnf_sup_list li {height:auto;overflow: hidden;}
.mnf_sup_list li .right_side {border-style: solid;border-width: 0 0 0 0px;float: left;height: auto;padding-left:0px;padding-top:18px;position: relative;width: 150px;clear:both;}
.mnf_sup_list li .left_side {float: left;padding: 0 0 0 20px;width:173px;}
.mnf_sup_list li .left_side div a  em.des-small { display:block; font-style:normal;}
.mnf_sup_list li .left_side div a span{ display:none;}

/* ************************************************************************************************
PAGE STORES
************************************************************************************************ */
div#stores_block p.text input {width:286px;height:35px; line-height:35px;padding:1px 1px 1px 10px;}
div#stores_block p.select select{height:35px; line-height:35px;}
div#center_column ul.tree a{ font-size:14px;}
div.sitemap_block ul li a{font-size:14px;}

/* ************************************************************************************************
BOX COL
************************************************************************************************ */
.breadcrumb {width:270px; padding-right:20px; margin-top:0px;}
div.column > div {margin: 0 0 0px;}
div.column div.block .block_content {display:none;}
div.column  div.block h4:hover{ cursor:pointer;}
div.column  div.block h4 {background: url(../img/icon-toggle.png) no-repeat scroll 95% 15px #ba5c82;}
div.column  div.block h4 a{}
div.column  div.block h4.mobile-open{background: url(../img/icon-toggle.png) no-repeat scroll 95% -117px #d084a3;}
div.column div.block {margin-bottom:10px;}

#newsletter_block_left div.block_content {display:none;}
#newsletter_block_left input[type="email"] { width:190px;height:44px;line-height:44px;}
#cart_block .products .price {
    display: inline-block;
    padding: 0px 0;
    width: 125px;
}
#customcontent_home{ position:inherit; float:left; margin-left:10px; margin-top:-30px;}
#customcontent_home ul li{ width:300px;}
#customcontent_home ul li.num-1 img{ width:300px;}
#customcontent_home ul li.num-1 .item_html h4{ margin-left:40px;}
#customcontent_home ul li.num-1 .item_html h3{ margin-left:40px;}
#customcontent_home ul li.num-1 .item_html span{ margin-left:40px;}
#customcontent_home ul li.num-1 .item_html{ margin-top:-134px;}
#categories_block_left ul.tree {padding:0 0 17px 0;}
#layered_block_left div.block_content {}
#layered_block_left span.layered_close a, #layered_block_left span.layered_close a {margin-right:9px;}
#layered_block_left h4 {margin-bottom:0px;}
#layered_form .select {width:287px;}
.products_block ul li > div {float: left;padding: 0 0 0 10px;width:216px;}
.products_block ul li {overflow: hidden;padding:10px 0 10px 0;}
.des-main{ display:none;}
.des-mob{ display:block;}
div.column div.block ul.bullet {padding:0px 0 10px 0;}
.manufacturers_block_left div.block_content{ padding:0;}
.blockmanufacturer select, .blocksupplier select {margin:5px 0 15px 0;width: 230px;}
div.column div.block ul.bullet li { padding-left:10px;}
div.column #manufacturers_block_left div.block_content,div.column #suppliers_block_left div.block_content, div.column #rss_block_left div.block_content{ padding:0; width:300px;}
#links_block_left .block_content{ padding:0 0 12px 0;}
#links_block_left .block_content  ul.bullet {padding:0;}
#cart_block .products .price {width:130px;}
#tags_block_left p.block_content {padding-bottom:15px;padding-top:15px;}
#specials {}

#product_comparison .comparison_product_infos .product_image img{ display:none;}
/* ************************************************************************************************
PAGINATION AND SORT AND SUBCATEGORY BLOCK
************************************************************************************************ */
.product_sort {overflow: hidden;padding:10px 0 10px 10px;}
.product_sort ul{ display:none;}
.product_sort #productsSortForm select {float: left;height:40px; line-height:40px;width:232px;}
.product_sort #productsSortForm label {display: block;float: left;padding: 13px 7px 0 0;}
.product_sort #productsSortForm select option{ padding:7px;}
.pagination {margin-top:0px;}
#pagination { margin-top:10px;}
#pagination .pag-top{ padding-top:14px;}
#pagination_form select {margin: 11px 0 0;}
#pagination_form {float: left;padding-top: 15px;margin-top: 0px;}
#pagination_form a {float:right; margin-left: 20px;}
#pagination_form label {display: block;float: left;padding:14px 10px 0 0;}
#pagination_form select { height:40px; line-height:40px; margin-top:2px;}
#subcategories ul {width:320px;}
#subcategories ul li {margin: 20px 20px 0 1px;}
#center_column #subcategories ul li a {padding: 21px 27px 7px 28px;}
#product_list li .exclusive i {font-size: 15px;margin-right: 5px;vertical-align: 0;}
/* ************************************************************************************************
PRODUCT LIST
************************************************************************************************ */	
#product_list {padding:0px 0px 0px 0px;}
#product_list li:first-child{ padding:10px; border:none;}
#product_list li {width:280px;margin:10px 0 0 0; border-top:1px solid #ccc; padding-top:10px;}
#product_list li .mob{ display:block}
#product_list li .mob-2,#product_list li .product_desc,#product_list li .compare,.product_compare,.product_desc.mob{ display:none;}
#product_list li .product_image {display:block;float:left; margin-right:20px; height:99px;width:99px;}
#product_list li a.product_img_link { width:99px; height:157px;margin-right:10px;display: block; float:left;}
#product_list li img{ width:99px; height:157px;}
#product_list li .center_block{ width:171px;padding:0 0 9px 0; float:right; text-align:left;}
#product_list li .product_desc.mob2{ display:block; padding-top:0; margin:0; display:none;}
#product_list li .center_block h3 {padding:0px 0 10px 0 ; margin-bottom:0; padding-bottom:2px;}
#product_list li h3 {height: auto;}
#product_list li .right_block{width:170px;border-width:0px;padding:0px 0px 0px 0px; float:right; height: auto;}
#product_list li span.price {float:left;margin:3px 10px 0 0; padding-bottom:5px;}
#product_list li .button {display: inline-block; float:left; margin:11px 0 0 0;}
#product_list li .exclusive{float:left;margin:5px 6px 0 0px;}
.grid li .center_block .product_desc, #product_list.grid .right_block span.on_sale, #product_list.grid .right_block span.discount, #product_list.grid .product_flags {display: inline-block;}
.grid li a.product_img_link {}
.grid li .right_block .on_sale{ display: block; float:right; font-size:10px; padding-top:3px;}
#usefull_link_block li.print a{ line-height:20px;}
/* ************************************************************************************************
 PAGE NOTFOUND
************************************************************************************************ */	
.pagenotfound form label { display:block; padding-bottom:4px; font-weight:bold; color:#333;}
.pagenotfound form input  { line-height:35px; height:35px;}
.pagenotfound h1{ margin-top:10px;}

/* ************************************************************************************************
PAGE PRODUCT
************************************************************************************************ */	
#primary_block #pb-left-column {float: left;padding: 0 0 0 0px;width:280px;margin:15px 0 0 0;}
#primary_block #pb-right-column {float: left;width:280px; margin:0 0 0 7px;}
#primary_block #attributes select {width:280px;}
#nextprev_links{ display:none;}
#buy_block .row_1 p#quantity_wanted_p {margin-top:2px;}
#buy_block .row_1 p#quantity_wanted_p label{ display:none;}
.blockproductscategory,
.more_info_inner,
.more_info_inner4,
#more_info_block,
div#quantityDiscount,
#more_info_block5{ padding-bottom:0;}
.more_info_inner4{ margin-top:30px;}
.table-block{ padding-bottom:10px;}
/* ************************************************************************************************
PAGE PRODUCT CARUSEL
************************************************************************************************ */	
#product #loyalty{ background:none;}
.container2 {width:251px; margin-left:12px;}
.container2 .prev {left:-11px;top: 88px;}
.iosSlider2 {height:250px !important;width:300px!important;}
.iosSlider2 .slider2 #item2 img {height:190px;width: 120px;}
.iosSlider2 .slider2 #item2 {float: left !important;height:185px !important;width: 130px !important;}
.container2 {}
.container2 .next {top:88px;right:-11px;}
.container2{ display:none;}
#pb-left-column .share{ padding-bottom:15px;}
#idTab1{ padding-bottom:20px;}
#new_comment_tab_btn{ font-size:11px;}
/* ************************************************************************************************
PAGE PRODUCT TUBS
************************************************************************************************ */	
#idTab1,#idTab22,#idTab9,#idTab4,.customization_block,.table-block,#send_friend_form img,#new_comment_form img,#new_comment_form .product,div#more_info_sheets{ display:none;}
#idTab1 iframe{ width:300px!important; height:220px!important;}
#idTab4 li .accessories_price {float: left;padding: 20px 0 0;width: 150px;}
#idTab4 li .accessories_desc {border-width: 0 0px 0 0;padding-right:0px;width:300px;}
textarea.customization_block_input {width:258px;}

.blockproductscategory h3.mobile-open,.more_info_inner h3.mobile-open,.more_info_inner2 h3.mobile-open,div#quantityDiscount h3.mobile-open,.more_info_inner4 h3.mobile-open,
#more_info_block5 h3.mobile-open,.more_info_inner3 h3.mobile-open,#more_info_block li a.mobile-open{background:url(../img/icon-tab-close.png) 97% 17px no-repeat #525252; color:#fff;font-weight:normal;}
.blockproductscategory h3,.more_info_inner > h3,.more_info_inner2 h3,div#quantityDiscount h3,.more_info_inner4 h3,#more_info_block5 h3,.more_info_inner3 h3,#more_info_block li a{font-size:16px;
padding:14px 20px 14px 20px;text-transform:uppercase;font-weight:normal;display:block;color:#fff; margin-bottom:0;background:url(../img/icon-tab.png) 97% 17px no-repeat #525252;}
#idTab4{ padding-bottom:20px;}
#idTab4 li .accessories_desc a.accessory_image{ width:85px; height:131px;}
#pb-left-column .share a {height: 25px;margin-top: 5px;text-decoration: none;}
#send_friend_form .product_name {margin:0;}
#send_friend_form{ width:204px;}
#new_comment_form #criterions_list .star_content {float:left;margin-right:0px;}
#new_comment_form {width:210px;}
#new_comment_form input[type="text"] {height: 28px;padding: 0 5px;width: 198px;}
#new_comment_form_footer .fl a{ display:inline-block; padding-bottom:5px;} 
#new_comment_form_footer .fl input{ margin-top:10px;} 
#new_comment_form input{ width:198px;}
.new_comment_form_content {padding:0px 0 20px 0;}
#new_comment_form textarea {padding: 0 5px;height: 80px;width:198px; min-width:198px; max-width:198px;}	
#product_comments_block_tab div.comment div.comment_author {width: 82px;}	
#product_comments_block_tab div.comment div.comment_details {width: 163px;}
#fancybox-content > div{ width:210px!important; overflow:hidden!important;}
.form_container .intro_form {padding-top:0px;}
p.cart_navigation input.exclusive{ padding-top:8px; padding-bottom:8px;}
/**********************************************************************************************
LOGIN PAGE									
***********************************************************************************************/
#authentication #create-account_form {width:300px; margin-bottom:20px; margin-right:0;}
#authentication #login_form {width:300px;margin-right:0;}
#authentication #create-account_form h3 { padding-left:10px}
#authentication #login_form h3{ padding-left:10px;}
#authentication #create-account_form .text input,
#authentication #login_form .text input { height:35px; line-height:35px; width:288px;}

/**********************************************************************************************
POPUP									
***********************************************************************************************/
#order #fancybox-wrap{ width:250px!important; height:190px!important;}
#order #fancybox-content{ height: 171px!important;width: 230px!important;}
#order .popup-extra {width: 202px!important;}
body#cms {min-width: 202px!important;}

/**********************************************************************************************
ORDER STEP
***********************************************************************************************/
p.cart_navigation .exclusive, p.cart_navigation .exclusive_large {float:right; margin-bottom:20px;}
#order_steps {width:280px;overflow:hidden;margin:20px 0 0 10px; list-style:none;height:200px!important;}
#order_steps li.even:first-child{background:#9c9c9c;}
#order_steps li.even.step_current:first-child { background:#535353;}
#order_steps li.even{ background:url(../img/marker-order2.png) center 0px  no-repeat #9c9c9c;}
#order_steps li.odd{background:url(../img/marker-order2.png) center 0px  no-repeat #777777;}
#order_steps li {width:280px;height:40px;float:none; text-align:center;}
#order_steps li a,#order_steps li span {display: inline-block;padding:6px 0 0 5px;font:bold 14px "Arial";}
#order_steps li span {color:#ffffff; font-weight:bold;}
#order_steps li span span{color:#ffffff; font-weight:bold; font-size:14px; line-height:14px; float:none; text-align:center;}
#order_steps li.even.step_current { background:#535353;}
#order_steps li.odd.step_current { background:#535353;}
#order_steps li a {font-weight:bold;color:#ccc;text-decoration:none; padding:0;}
#order_steps li a:hover {color:#fff;}
.list-order-step .img-order img{ width:71px; height:71px;}

.order_carrier_content p.checkbox #cgv{ float:left; margin:3px 0 0 0;}
.order_carrier_content p.checkbox label{ float:left; width:275px; margin-bottom:10px;}
.order_carrier_content p.checkbox a.iframe{ float:left;}

/**********************************************************************************************
SHOPPING CART PAGE
***********************************************************************************************/
#compare_shipping #availableCarriers_table {margin:0;}
#order #right_column {padding-top:20px;}
table#cart_summary td.cart_product {padding-right:20px;width: 100px;}
#order-detail-content #cart_summary td.cart_product img{ width:100px; height:159px;}
table#cart_summary .min-with-td {display: inline-block;font-weight: normal;min-width:50px;}
table#cart_summary #cart_quantity_button .cart_quantity_down {background:url(../img/quantity_down_mob.png) 0 0px no-repeat ;height:43px;width:45px;}
table#cart_summary #cart_quantity_button .cart_quantity_up {background:url(../img/quantity_up_mob.png) 0 0px no-repeat ;height:43px;width:45px; float:left;}
table#cart_summary #cart_quantity_button .cart_quantity_up img,table#cart_summary #cart_quantity_button .cart_quantity_down img,.address-form-multishipping{ display:none;}
table#cart_summary #cart_quantity_button span {line-height:43px;}
table#cart_summary .cart_quantity .cart_quantity_input {height: 31px;line-height: 31px;}
table#cart_summary .div_cart_quantity_delete a { margin-top:15px;}
table#cart_summary .cart_discount_price .div_cart_quantity_delete a { margin-top:3px;}
form#voucher fieldset p input.discount_name {height:40px;line-height:40px;width: 218px;}
#compare_shipping_form p select {height:40px;line-height:40px;width:280px;}
#compare_shipping_form p select option{ padding:7px;}
#availableCarriers_table {margin:0;width:280px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard {padding-left:0px;padding-top: 20px;text-align: center;}
.list-order-step .cart_quantity_input.text {width: 32px;}
.list-order-step #cart_quantity_button span {margin-right:6px;}
#compare_shipping_form #compare_shipping .SE_SubmitRefreshCard input {margin-right: 9px; margin-bottom:9px;}
#compare_shipping_form p input {width:268px; }
#compare_shipping_form p #zipcode{line-height:27px; height:27px;}
#account-creation_form  h3 {margin:10px 0 15px 0;padding:3px 8px 10px 10px;}
table#order-list td strong{ font-weight:bold; color:#333; margin-right:7px;}
table#order-list td{ display:block; border-bottom:0!important;}
#order-list tr.alternate_item{ border-bottom:1px solid #E5E5E5 !important;}
table#order-list td.history_detail{border-bottom:1px solid #E5E5E5!important;}
table#order-list thead{ display:none;}
#order-detail-content table  td strong{ font-weight:bold; color:#333; margin-right:7px;}
#order-detail-content table .totalprice  td{border-bottom:1px solid #E5E5E5!important;}
#shipping-table  td strong{ font-weight:bold; color:#333; margin-right:7px;}
#shipping-table td{ display:block; border-bottom:0!important;}
#shipping-table .tds-5{border-bottom:1px solid #E5E5E5!important;}
#shipping-table thead{ display:none;}
#sendOrderMessage select{ width:280px; line-height:35px; height:35px;}
#sendOrderMessage select option{ padding:5px; width:268px;}
.addresses .address_delivery select{width:280px; line-height:35px; height:35px;}
.addresses .address_delivery select option{ padding:5px;}
#module-cheque-payment #center_column p.cart_navigation .exclusive, #module-cheque-payment #center_column p.cart_navigation .exclusive_large {  margin-bottom:20px;}
#order-list tr{ margin-bottom:10px; display:block;}
#order-detail-content table td {border-bottom:0;display: block;}
#order-detail-content table thead {display: none;}
#order-detail-content table#cart_summary td {border-bottom:0;display:table-cell;}
#order-detail-content table.multishipping-cart  td strong{font-weight:bold;color:#333;margin-right:7px;clear:both;color: #333333;display: block;float:none;font-weight:bold;margin-right:7px;padding-bottom:7px;width: 100%;}
#order-detail-content table.multishipping-cart td{ display:block!important; border-bottom:0!important; }
#order-detail-content table.multishipping-cart thead{ display:none;}
.multishipping-cart .cart_quantity {width: auto;overflow:hidden;}
#order-detail-content table.multishipping-cart td select{ line-height:35px; height:35px;}
#order-detail-content table.multishipping-cart td select option{ padding:5px;}
}